<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, $NbLigne, 
$mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total, 
$page, $Nom_Client, $NumAbat;
// entete de la page

/*
delette_fabrications.php?num_entre=3
*/

$num_ordre=$_GET['num_entre'];


//include 'menu/header.php';

$date = date("d-m-Y");

// menu haut new-supp-modif

echo "<center>Effacer une saisie <br><br>";

//
echo "<br>Num ligne : ".$num_ordre."<br>";

$sql = "DELETE FROM `fabrications_haut` WHERE `Num_Fabric` = $num_ordre";

echo "Sql : ".$sql ;

$res = mysqli_query($link, $sql);

echo "<br>Resultat query : ".$res ;

Header("Location: fabrications.php?limite=0");
?>
